Bug 1118435 - Supported versions should reference the official page to prevent from differences and missunderstandings
Summary: Supported versions should reference the official page to prevent from differe...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.3.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 17:34 UTC by wfink
Modified: 2014-07-21 02:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 20176, Feature Support Document-6.3 Build Date: 04-07-2014 04:25:10 Topic ID: 25768-679857 [Latest]
Last Closed: 2014-07-21 02:15:06 UTC
Type: Bug


Attachments (Terms of Use)

Description wfink 2014-07-10 17:34:28 UTC
Title: About Usage Modes

Describe the issue:
In this chapter there is a inaccurate sentence about the supported versions.
i.e. EAP6 mean all EAP versions, but the public page (https://access.redhat.com/articles/115883) state a slightly difference.


Suggestions for improvement:
We should add a statement that the exact, latest details can be found on that page https://access.redhat.com/articles/115883

Comment 3 wfink 2014-07-11 18:18:00 UTC
Change looks good to me

Comment 4 Misha H. Ali 2014-07-14 01:09:38 UTC
Thanks, wburns!

Tomas, could you mind doing a quick check on behalf of QE here please. :)

Comment 5 Tomas Sykora 2014-07-14 08:17:26 UTC
Cool, thanks (:

Comment 6 Misha H. Ali 2014-07-21 02:15:06 UTC
Now available on access.redhat.com under the JBoss Data Grid 6.3 documentation label.


Note You need to log in before you can comment on or make changes to this bug.